.block-views {}
.block-views h2 {border-bottom:1px solid #ccc}




.headerdisplay {position:relative;overflow:hidden;}
.headerdisplay .outterframe {}
.headerdisplay .title {color:#CB1D2C;font-size:22px;padding:0px 0px 10px 0px;line-height:21px;font-family:"Times New Roman", Times, serif}
.headerdisplay .excerpt {}
.headerdisplay .link {}
.headerdisplay .link a {background: url("../images/learnmorebtn.png") no-repeat scroll center 0 transparent;color: #CB1D2C;}
.headerdisplay .infobox {position:absolute;bottom:50px;left:25px;width:200px;padding:15px;background: url("../images/fadepic.png") repeat scroll 0 0 transparent;border:1px solid #CB1D2C;box-shadow:0px 0px 5px #000;-moz-box-shadow:0px 0px 5px #000;-webkit-box-shadow:0px 0px 5px #000}
.headerdisplay .content {}
.headerdisplay .image {}

.headerdisplay .active {background-color: #636161;background: url("../images/dot_active.png") no-repeat scroll center 0 transparent}

.views-slideshow-controls-bottom {bottom: 20px;position: absolute;left:25px;z-index: 500;}

.views_slideshow_pager_field_item {cursor: pointer;display: block;float: left;height: 15px;margin-right: 5px;width: 15px;background-color: #636161;background: url("../images/dot_up.png") no-repeat scroll center 0 transparent}
.view-content {position:relative}

.ds-2col-recipe {}
.ds-2col-recipe .group-right h2 {font-family:"Times New Roman", Times, serif;font-size:1.7em;margin-bottom:0px}
.ds-2col-recipe .group-right {float:left;width:370px}
.ds-2col-recipe .group-left {float:left;margin-right:25px}
.field-name-field-serves {margin-bottom:15px}
.ds-2col-recipe .group-right .field-label {}
.ds-2col-recipe .group-right .field-items {margin-bottom:20px}
.ds-2col-recipe .group-right .field-name-title .field-items {margin-bottom:10px}
.ds-2col-recipe .group-right .field-name-field-products-used .field-item a {background: url("../images/redarrow.png") no-repeat scroll center left transparent;padding:0px 15px;}

.ds-2col-product {}
.ds-2col-product .group-right h2 {font-family:"Times New Roman", Times, serif;font-size:1.7em;margin-bottom:0px}
.ds-2col-product .group-right {float:left;width:370px}
.ds-2col-product .group-left {float:left;margin-right:25px}
.ds-2col-product .group-right .field-label {font-family:"Times New Roman", Times, serif;font-size:1.7em;margin-bottom:10px;color:#CB1D2C;font-weight:normal}
.ds-2col-product .group-right .field-items {margin-bottom:20px}
.ds-2col-product .group-right .field-name-title .field-items {margin-bottom:10px}


.ds-2col-featuredpage {border: 1px solid #CCCCCC;background-color:#edece9;width:695px;
    height: 185px;}
.ds-2col-featuredpage .group-right h2 {font-family:Arial, Helvetica, sans-serif;font-size:1.3em;margin-bottom:0px;color:#000;font-weight:bold}
.ds-2col-featuredpage .group-right {float:left;width:350px;margin-top:55px}
.ds-2col-featuredpage .group-left {float:left;margin-right:25px}
.field-name-field-serves {margin-bottom:15px}
.ds-2col-featuredpage .group-right .field-label {}
.ds-2col-featuredpage .group-right .field-items {margin-bottom:20px}
.ds-2col-featuredpage .group-right .field-name-title .field-items {margin-bottom:10px}
.ds-2col-featuredpage .group-right .field-name-field-products-used .field-item a {background: url("../images/redarrow.png") no-repeat scroll center left transparent;padding:0px 15px}


.field-name-field-nutritional-info p {font-size: 0.9em;
    text-transform: uppercase;}
	
.ds-2col-product .group-left .field-name-field-nutritional-facts .field-item {font-weight: bold;padding: 10px 0px 10px 40px;text-transform: uppercase;background: url("../images/greencheckmark.png") no-repeat scroll center left transparent;margin-left:25px}

.ds-2col-product .group-right .field-name-field-recipes .field-item a {background: url("../images/redarrow.png") no-repeat scroll center left transparent;padding:0px 15px}
.ds-2col-product .group-right .field-name-field-recipes .field-item {padding:0px 0px 5px}
.ds-2col-product .group-right .field-name-field-recipes .field-item a:hover {color:#CB1D2C}
.nutinfoRow {}
.nutinfoRow a {background: url("../images/redarrow.png") no-repeat scroll center left transparent;padding:0px 15px}
.nutinfoRow a:hover {color:#CB1D2C;}

.prodlinksRow a.shoponlinebtn {background: url("../images/shoponlinebtn.png") no-repeat scroll 0 0 transparent;margin-right: 10px;
    padding: 7px 68px;}
.prodlinksRow a.storelocatorbtn {background: url("../images/storelocatorbtn.png") no-repeat scroll 0 0 transparent;margin-right: 10px;
    padding: 7px 68px;x}
	
.prodlinksRow {margin:40px 0px}

.prodlinksRow a.shoponlinebtn:hover {background: url("../images/shoponlinebtn.png") no-repeat scroll 0 -30px transparent;margin-right: 10px;
    padding: 7px 68px;}
.prodlinksRow a.storelocatorbtn:hover {background: url("../images/storelocatorbtn.png") no-repeat scroll 0 -29px transparent;margin-right: 10px;
    padding: 7px 68px;x}
	
.ds-2col-featured {margin:0px;padding:0px}
.ds-2col-featured .group-right h2 {font-size: 1.2em;font-weight: bold;padding-bottom: 5px;border-bottom:0px}
.ds-2col-featured .group-right {float:left;width:170px}
.ds-2col-featured .group-left {float:left;margin-right:5px}
.ds-2col-featured .group-right .field-name-field-section {text-transform:uppercase;color:#969780;padding:10px 0px;font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:1.3em;}
.ds-2col-featured .group-right .field-name-title {}
.ds-2col-featured .group-right .field-name-field-featured-excerpt {}
.ds-2col-featured .group-right .field-name-node-link {position:absolute;bottom:20px}
.ds-2col-featured .group-right .field-name-node-link a {background: url("../images/readmorebtn.png") no-repeat scroll 0 0px transparent;color:#fff;padding:8px 20px}
.ds-2col-featured .group-right .field-name-node-link a:hover {text-decoration:none;background: url("../images/readmorebtn.png") no-repeat scroll 0 -33px transparent}
.ds-2col-featured .group-left img { border: 1px solid #CCCCCC;
    height: 190px;
    margin: 5px;
    overflow: hidden;}
	
	
.boxthree {background: url("../images/mediabkgrnd.jpg") no-repeat scroll 0 90px transparent;height:202px;position:relative}
.boxthree h2 {padding:10px 0px 10px 10px;color: #969780;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.3em;
    font-weight: bold;
    text-transform: uppercase;}
.boxthree p {padding: 0px 0px 10px 10px}
.boxthree .morelink {background: url("../images/readmorebtn.png") no-repeat scroll 0 0 transparent;
    bottom: 7px;
    color: #FFFFFF;
    left: 65px;
    padding: 8px 20px;
    position: absolute;}
.boxthree .morelink a {}
.boxthree .morelink:hover {background: url("../images/readmorebtn.png") no-repeat scroll 0 -33px transparent;
    text-decoration: none;}

.pageRow {display: inline-block;
    margin-bottom: 20px;
    width: 150px;}
	
.categoryRow {display:inline-block;margin-bottom:20px}
.categoryRow .name {font-family:"Times New Roman", Times, serif;font-size:14px;}
.categoryRow .name a {}
.categoryRow .name a:hover {color:#CB1D2C}
.categoryRow .thumbnail {height: 75px;
    position: absolute;
    top: -5px;/*box-shadow:2px 0px 3px #666;-moz-box-shadow:2px 0px 3px #666;-webkit-box-shadow:2px 0px 3px #666*/border:1px solid #ccc;left:-1px}
#categoryRowOutter {border: 1px solid #CCCCCC;background-color:#edece9;
    height: 65px;
    margin-right: 5px;
    position: relative;
    width: 225px;}
#categoryRowOutter .left {float:left}
#categoryRowOutter .right {float: right;
    margin-right: 10px;
    margin-top: 15px;
    position: relative;
    text-align: center;
    width: 100px;}
	
.featurepageBlock {position:relative;padding-right:28px !important;margin:30px 0px !important}
.featurepageBlock h2 {background: url("../images/titlebar_half_rev.png") no-repeat scroll right 0 transparent;
    border-bottom: 0 none;
    color: #FFFFFF;
    font-size: 21px;
    height: 48px;
    padding: 5px 0 0 30px;
    position: absolute;
    right: -25px;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    top: 10px;
    width: 435px;
    z-index: 100;}

.featuredviewRow {}

#pageimagebox {margin-bottom:30px}

.itemmenu {background-color: #EDECE9;
    border: 1px solid #CCCCCC;
    padding: 10px;}
	
.termpageRow {display:inline-block}

.ds-2col-recipepage .group-left {width:90px;float:left}
.ds-2col-recipepage .group-right {width:250px;float:left}
.ds-2col-recipepage {}
.ds-2col-recipepage .field-name-field-meal-type {padding:5px 0px;color:#888}
.ds-2col-recipepage h5 {}
.ds-2col-recipepage .group-right a {color:#CB1D2C}
.ds-2col-recipepage .group-right a:hover {text-decoration:none}


.ds-1col-search {display: inline-block;
    vertical-align: top;
    width: 158px;}
.ds-1col-search img {border:1px solid #ccc;padding:3px}
.ds-1col-search .field-name-title {text-align:center}
.ds-1col-search .field-name-title a {color:#CB1D2C}


.titleRow {}
.titleRow h1 {background: url("../images/titlebar_rev.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 21px;
    height: 48px;
    margin-left: -30px;
    padding: 9px 0 0;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;-moz-text-shadow: 1px 1px 1px #000000;-webkit-text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;width:765px}

.views-field-field-term-page-header {margin-bottom:20px}

.productpageRow {display:inline-block;text-align:center;width:120px;height:250px;vertical-align:top;margin-right:15px}
.productpageRow .title a {}
.productpageRow .title a:hover {color:#CB1D2C}

.storesRow {margin-bottom:15px}
.storesRow .field-name-field-item-no- {float:left}
.storesRow .field-name-field-item-name {}
.storesRow .field-name-field-item-no- .field-items {margin-right:10px}
.storesRow .field-collection-view {padding:2px 0px}
.storesRow .website {margin-top:5px}
.storesRow .website a {color:#CB1D2C}

.storesRow h5 {padding:5px 0px;font-size:18px}

.view-id-stores h3 {padding:2px 5px;background-color:#edece9;color:#666}

.panebottom {margin-bottom:5px;border-bottom:1px solid #ccc;padding-bottom:10px}
.panebottom h2 {font-size:1.1em;font-weight:bold;margin-bottom:5px}
/*.panebottom label {display:none}*/

.panebottom_nb {}
.panebottom_nb h2 {font-size:1.1em;font-weight:bold;margin-bottom:5px}
.panebottom_nb label {display:none}

.compact-form-label {
    font-size: 0.8em;
    left: 5px;
    position: absolute;
    top: 4px;
    z-index: 1;color:#999;font-weight:normal;text-transform:uppercase
}

#block-views-testimonials-block {height:140px;position:relative}
#block-views-testimonials-block .more-link {position:absolute;bottom:0px}
#block-views-testimonials-block .more-link a {background: url("../images/testimonial_btn.png") no-repeat scroll center 0 transparent;border:0px;margin:0px;padding:8px 30px;color:#fff;}
#block-views-testimonials-block .more-link a:hover {background: url("../images/testimonial_btn.png") no-repeat scroll center -31px transparent;border:0px;margin:0px;padding:8px 30px;color:#fff;text-decoration:none}


.testimonialRow {margin-bottom:10px;border-bottom:1px solid #ccc}
.views-row-last {border-bottom:0px !important}
.views-row-last a {border-bottom:0px !important}


.videoRow {display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    width: 196px;height:180px}
.videoRow img {padding:2px;border:1px solid #ccc}

.audioRow {display: inline-block;vertical-align: top;width:100px;margin-right:15px;height:180px}

.printRow {display: inline-block;
    margin-right: 15px;
    vertical-align: top;height:50px}

.printRow .title {}
.printRow .title a {}
.ds-search-extra {padding:0px 0px 15px}

.termheaderRow {}
.termheaderRow img {border:1px solid #ccc}

.pager-current {background-color:#CB1D2C;color:#fff;
    font-weight: bold;
}
.item-list .pager li a {padding: 0.5em;}
.item-list .pager li a:hover {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0.5em;background-color:#CB1D2C;color:#fff;text-decoration:none
}
.item-list ul li {margin:0}

.socialRow {float:left}
.socialRow a {}
.socialRow a:hover {opacity:.5}

.gqblock {margin-bottom:15px}
.gqblock h2 {border-bottom:none !important; color: #CB1D2C;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.7em;
    font-weight: normal;
    margin-bottom: 10px;}

.questionsRow {line-height:20px}
.questionsRow a {background: url("../images/redarrow.png") no-repeat scroll left center transparent;padding: 0 15px;}
.questionsRow a:hover {color:#CB1D2C}

.formblock {display: inline-block;
    margin-right: 30px;
    width: 200px;margin-top:40px}
	
.webform-component-textfield, .webform-component-select {margin-bottom:10px}
#webform-client-form-355 .webform-component-textfield, .webform-component-select {margin-bottom:0px}

.emaillink {text-decoration:underline}

.twocolumn {}
.twocolumn a {color:#CB1D2C}
.twocolumn img {border:1px solid #ccc}
.twocolumn .colleft {border-right: 1px solid #CCCCCC;
    float: left;
    height: 300px;
    padding-right: 20px;
    width: 335px;}
.twocolumn .colright {float: right;
    width: 335px;}

.view-grouping-header {background-color: #EDECE9;
    color: #999999;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 10px;
    text-transform: uppercase;}

.field-name-field-category-name {margin:0;padding:3px 0;font-weight:bold}
.field-name-field-category-name p {}

#edit-field-state-tid {float:left}

#edit-submit-stores {cursor:pointer;;background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(1px, #104B7C), color-stop(100%, #0A2C48));
  background-image: -webkit-linear-gradient(#ffffff, #104B7C 1px, #0A2C48);
  background-image: -moz-linear-gradient(#ffffff, #104B7C 1px, #0A2C48);
  background-image: -o-linear-gradient(#ffffff, #104B7C 1px, #0A2C48);
  background-image: -ms-linear-gradient(#ffffff, #104B7C 1px, #0A2C48);
  background-image: linear-gradient(#ffffff, #104B7C 1px, #0A2C48);color:#fff;text-shadow:none;font-family: helvetica, arial;
    padding: 10px 15px;
    text-shadow: none;
    text-transform: uppercase;}

